Subject: RE: [lojban] Defining Lojban cmavo (and eventually gismu perhaps)

From: "And Rosta" <[email-masked]>
Date: Sat, 15 Sep 2001 01:33:10 +0100

lojbab:
> there never was any effort NOR ANY INTENT to define most 
> words of the language rigorously prior to usage (because I was afraid that 
> a) we couldn't do so coherently and b) to do so would be to impose 
> metaphysical constraints on a language that is trying to remove such 
> constraints wherever possible - and this is especially dangerous while we 
> are predominantly English speaking lest malglico leak in), 
> 
> As I have noted in another post, attempts to equate ka and du'u and si'o 
> etc, with each other seem inherently to be imposing metaphysical concepts 
> on the language. 

A language is a body of metaphysical constraints; Reality is described
in terms of those Notions that the language maps to speakable sounds.

The particular instance that you cite, however, is spurious: if
ka, du'u and si'o are synonymous, as I have unadamantly proposed, then
this is matter only of syntax/phonology and has zero metaphysical
implications. Nor does the proposal render unsayable anything that
can be said if the proposal were not operative.

--And.